.ajaxtblbodyinner td,
.mainbodytable>thead td {
	padding:2px;
}

/* filtry - menu */
.ajax_tbl_row_selected>td:nth-child(1){
	background-image: url('OK-01.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;	
}

.ajaxtblheadmenu ,.ajaxtblhead_other{
	display: none;
}

.table > tbody > tr.ajaxTblSecondTr:hover
{
    --bs-table-accent-bg: var(--bs-body-bg) !important;
    background:inherit !important;
}

.table-hover > tbody > tr.ajaxTblSecondTr:hover > *{
    --bs-table-accent-bg: transparent !important;
}

.prn_tbl > tbody > tr:hover,
.tbl_div_row:hover,
.classic_tbl > tbody > tr:hover,
.tbl_div_row:hover,
.table > tbody > tr:hover
{
	background-color:#ffaaaa !important;
}

.component_bar,.jbcore-bar,.form-bar{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,adadad+100&0+0,0.65+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(173,173,173,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(173,173,173,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(173,173,173,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6adadad',GradientType=0 ); /* IE6-9 */
	
	-webkit-box-shadow: 2px 2px 13px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    2px 2px 13px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         2px 2px 13px 0px rgba(50, 50, 50, 0.75);
}
